/* Medium Layout: 1280px. */
@media only screen and (min-width: 992px) and (max-width: 1200px) { 
  
 	
  
    
}
/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) { 


.phelps-img > img {
  width: 100%;
}
    

}



/* Mobile Layout: 320px. */
	

@media only screen and (max-width: 767px) { 
 
.slicknav_menu{display:block}
#nav {
  background-color: #444;
  box-shadow: none;
  display: none !important;
  margin: 0;
  padding: 10px;
  position: absolute;
  top: 40px;
  width: 100%;
  z-index: 1;
}
.single-img > p {
  font-size: 13px;
}

.phelps-img > img {
  width: 100%;
}
 
.col-md-3.adon {
  margin-top: 74px;
  width: 100% !important;
}
 
}

	

/* Wide Mobile Layout: 480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) { 


    
    
}